@font-face {
    font-family: 'Eras';
    src: url('../fonts/Eras_Demi_ITC.eot');
    src: url('../fonts/Eras_Demi_ITC.eot') format('embedded-opentype'),
         url('../fonts/Eras_Demi_ITC.woff2') format('woff2'),
         url('../fonts/Eras_Demi_ITC.woff') format('woff'),
         url('../fonts/Eras_Demi_ITC.ttf') format('truetype'),
         url('../fonts/Eras_Demi_ITC.svg#Eras_Demi_ITC') format('svg');
}

@font-face {
    font-family: 'Eras Light';
    src: url('../fonts/eras_medium_itc.eot');
    src: url('../fonts/eras_medium_itc.eot') format('embedded-opentype'),
    url('../fonts/eras_medium_itc.woff2') format('woff2'),
    url('../fonts/eras_medium_itc.woff') format('woff'),
    url('../fonts/eras_medium_itc.ttf') format('truetype'),
    url('../fonts/eras_medium_itc.svg#eras_medium_itc') format('svg');
}

html {
	overflow-y: scroll;
}
body {
	margin:0;
	padding:0 0 22px;
	font:62.5%/1.3 Tahoma, Geneva, sans-serif;
	color:#4d4d4d;
	background-color:#dedede;
}
input, select, textarea {
	font:1em/1.3 Tahoma, Geneva, sans-serif;
	color:#5a5a59;
}
h1, h2, h3, h4, .boxL .scrl p {
	margin:0;
}
p {
	margin:0 0 1em;
}
ul, ol {
	margin:0;
	padding:0;
}
img {
	border:0;
}
a {
	color:#2f7aa9;
	outline:0;
}
a:hover, .scrl a {
	text-decoration:none;
}
.posOut {
	position:absolute;
	left:-999em;
}

.main {
	width:990px;
	margin:0 auto;
	-webkit-box-shadow:#999 0 0 20px;
	-moz-box-shadow:#999 0 0 20px;
	box-shadow:#999 0 0 20px;
}
.hdr {
	height:9.4em;
	background:#53affd url(/img/hdrBg.png) no-repeat 100% 0;
	border-bottom:1px solid #fff;
	-webkit-box-shadow:#777 0 5px 15px;
	-moz-box-shadow:#777 0 5px 15px;
	box-shadow:#777 0 5px 15px;
	position:relative;	/*	layer order for shadow to appear	*/
}
.hdr .logo {
	width:230px;
	height:94px;
	text-indent:-999em;
	background:url(/img/logoSH.png) no-repeat;
	float:left;
}
.hdr .logo.de {
	background-image:url(/img/logoSH_de.png);
}
.hdr ul.mm {
	width:648px;
	padding-right:112px;
	height:4em;
	font-size:1.2em;
	background:#949494 url(/img/mmBg.png) no-repeat;
	margin:46px 0 0 0;
	float:right;
}
.hdr ul.mm > li {
	width:93px;
	padding-left:15px;
	float:left;
	display:inline;
	position:relative;
}
.hdr ul.mm > li > a {
	width:100%;
	height:36px;
	padding-top:12px;
	color:#fff;
	text-decoration:none;
	float:left;
	font-family: 'Eras', Arial, sans;
	text-shadow: 0 2px 0 #454545;
	-webkit-hyphens: auto;
  	-moz-hyphens: auto;
  	hyphens: auto;
}
.hdr ul.mm > li > a:hover, .hdr ul.mm > li.sel > a {
	color:#ddd;
}

.contH {
	background-color:#fff;
	padding-bottom:7px;
	overflow:hidden;
	position: relative;
	z-index: 0;
}
.colL {
	width:212px;
	padding:10px 9px 0;
	float:left;
}
.boxL, .colR .modules {
	width:200px;
	border:1px solid #e4e4e4;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-box-shadow:#bbb 0 0 13px;
	-moz-box-shadow:#bbb 0 0 13px;
	box-shadow:#bbb 0 0 13px;
	margin-bottom:10px;
}
.colR .boxL {
	width: auto;
	margin: 10px 20px 10px 0;
}
.boxL h1 {
	padding: 7px 9px;
	font-size: 1.7em;
	color: #f2f2f2;
	background: url(/img/boxHdrBg.png) no-repeat 100% 0 #4295E3;
	font-family: 'Eras', Arial, sans;
	border-radius: 6px 6px 0 0;
	line-height: 1;
}
.boxL p {
	font-size:1.1em;
	margin:7px 10px 17px;
}
.boxL div ul {
	font-size:1.1em;
	margin:0px 10px 17px 25px;
}
.scrl {
	height:17.6em;
	overflow:auto;
	padding:7px 10px 17px;
	margin-bottom:12px;
}
.scrl li {
	padding-bottom:5px;
	border-top:1px dotted #7d7d7d;
	list-style-type:none;
	margin-left:-5px;
	margin-right:-5px;
	padding-left:5px;
	padding-right:5px;
}
.scrl li:first-child {
	border-top:0;
}
.scrl h2 {
	font-size:1.1em;
	padding-top:5px;
}
.scrl a:hover {
	color:#5ab3eb;
}
.scrl .more {
	font-size:1.1em;
	color:#5ab3eb;
	background:url(/img/moreArrows.gif) no-repeat 100% 0.454em;
	padding-right:8px;
}
.scrl .more:hover {
	color:#2f7aa9;
}

.colR {
	width:760px;
	float:left;
}
.colR .modules {
	width:auto;
	padding:8px 0 8px 14px;
	margin:18px 20px 10px 0;
	overflow:hidden;
	font-size: 0;
}
.modules li {
	font-size: 10px;
	width:88px;
	min-height:80px;
	text-align:center;
	display:inline-block;
	vertical-align: top;
}
.modules a {
	color:#4d4d4d;
	font-family: 'Eras', Arial, sans;
	text-transform:uppercase;
	text-decoration:none;
}
.modules a:hover, .ftr .lnk a:hover {
	color:#000;
}
.modules span {
	width:64px;
	height:64px;
	background:url(/img/moduleIcons.jpg) no-repeat;
	margin:0 0 5px 12px;
	display:block;
}
.modules .meet span {
	background-position:-64px 0;
}
.modules .test span {
	background-position:-128px 0;
}
.modules .rent span {
	background-position:-192px 0;
}
.modules .cam span {
	background-position:-256px 0;
}
.modules .faq span {
	background-position:-320px 0;
}
.modules .travel span {
	background-position:-384px 0;
}
.modules .gallery span {
	background-position:-450px 0;
}

.modules .hungary span {
	background-position:-512px 0;
}

.modules .mcdaniel span {
	background-position:-576px 0;
}

.modules .links span {
	background-position:-640px 0;
}

.cont {
	background:#fff url(/img/redSepa.png) no-repeat 210px 4.2em;
	overflow:hidden;
}
.cont .colL {
	width:210px;
	padding:10px 20px 0 0;
}
.cont .colL h1 {
	font-size:1.1em;
	color:#000;
	text-transform:uppercase;
	padding:11px 0 7px 14px;
}
.sm {
	border-top:1px solid #bebdbd;
	border-left:6px solid #d40000;
}
.hdr .sm {
	width:210px;
	border-right:1px solid #4d4d4d;
	background-color:#fff;
	position:absolute;
	left:2px;
	top:48px;
}
.hdr .sm-1 {
	left:0;
}
.hdr .sm-2, .hdr .sm-4 {
	left:1px;
}
.sm-2 {
	border-left-color:#6bbbe9;
}
.sm-3 {
	border-left-color:#ffe400;
}
.sm-4 {
	border-left-color:#49d329;
}
.sm-5 {
	border-left-color:#9e37a0;
}
.sm-6 {
	border-left-color:#f98305;
}
.sm-7 {
	border-left-color:#da66bb;
}
.sm li {
	border-bottom:1px solid #bebdbd;
	list-style-type:none;
}
.sm a {
	color:#4d4d4d;
	font-size:11px;
	text-decoration:none;
	padding:4px 15px;
	display:block;
}
.sm a:hover {
	background-color:#e4e4e4;
}
.sm .sel a, .newsLead {
	font-weight:bold;
}

.colL .modules {
	margin:21px 0 30px 22px;
	overflow:hidden;
}
.colL .modules li {
	margin-top:14px;
}

.cont .colR {
	width:740px;
	padding:36px 20px 36px 0;
	font-size:1.1em;
}
.cont .colR h1 {
	font-size:1.636em;
	padding-bottom:22px;
	color:#000;
}
.cont .colR h2 {
	font-size:1.182em;
	padding:6px 0;
}
.cont .colR h3 {
	font-size:1.091em;
	padding:6px 0;
}
.cont .colR h4 {
	font-size:1em;
	padding:6px 0;
}
.cont .colR img {
	border:1px solid #c0bfbf;
	margin:0 18px 8px 0;
	float:left;
}

.cont .colR ul {
	list-style-type:none;
	padding-bottom:1em;
}
.cont .colR ul li {
	background:url(/img/bulletSq.gif) no-repeat 0 0.545em;
	padding:0 0 4px 10px;
}
.cont .colR ul ul, .cont .colR ol ol {
	padding:0;
}
.cont .colR ul li li {
	background:url(/img/bulletSq2.gif) no-repeat 0 0.909em;
	padding:4px 0 0 10px;
}
.cont .colR .linkList li, .cont .colR .dlList li {
	background:none;
	padding-left:0;
}
.cont .linkList li a {
	background:url(/img/bulletArrow.gif) no-repeat 0 50%;
	padding-left:10px;
	text-decoration:none;
}
.cont .dlList li a {
	background:url(/img/download.gif) no-repeat 0 50%;
	padding-left:15px;
	text-decoration:none;
}
.cont .linkList a:hover, .cont .dlList a:hover {
	text-decoration:underline;
}

.cont .colR ol li {
	margin-left:1.636em;
	padding-bottom:4px;
}
.cont .colR ol li li {
	padding:4px 0 0 0;
}
.cont .colR ul.news {
	margin-top:-2em;
}
.cont .colR .news li {
	background-image:none;
	padding:1em 0;
	overflow:hidden;
}
.cont .colR .news h2 {
	padding-bottom:10px;
}
.cont .colR .news .emph {
	background-color:#D3DFEB;
	padding:0 1em 1em;
	margin-top:1em;
}
.noRedLine {
	background-image:none;
}

.ftr {
	height:36px;
	background-color:#dcdcdc;
	padding:0 14px 0 12px;
}
.ftr .lnk li {
	border-left:1px solid #acabab;
	margin-top:11px;
	float:left;
	display:inline;
}
.ftr .lnk li:first-child {
	border-left:0;
}
.ftr .lnk a {
	font-size:1.1em;
	color:#4d4d4d;
	padding:0 8px;
	text-decoration:none;
}

.ftr .flags {
	margin-top:6px;
	float:right;
}
.ftr .flags a {
	text-indent:-999em;
	float:left;
}
.ftr .flags .prev, .ftr .flags .next {
	width:8px;
	height:12px;
	padding:6px 5px;
	background:url(/img/arrowBack.gif) no-repeat 50%;
}
.ftr .flags .next {
	background-image:url(/img/arrowForw.gif);
}
.ftr .flags div {
	width:148px;
	height:17px;
	background-color:#b4b4b4;
	border:solid #b4b4b4;
	border-width:4px 7px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	position:relative;
	overflow:hidden;
	float:left;
}
.ftr .flags ul {
	height:17px;
	position:absolute;
	left:0;
	top:0;
	float:left;
}
.ftr .flags li {
	margin-right:7px;
	float:left;
	display:inline;
}
.ftr .flags li a {
	width:24px;
	height:17px;
	background:url(/img/ftrFlags.png) no-repeat;
}
.ftr .flags li .Sp {
	background-position:0 -17px;
}
.ftr .flags li .It {
	background-position:0 -34px;
}
.ftr .flags li .Ge {
	background-position:0 -51px;
}
.ftr .flags li .Fr {
	background-position:0 -68px;
}
.germfl {
	position:relative;
	width:24px;
	height:17px;
	background:url(/img/ftrFlags.png) no-repeat;
	background-position:0 -51px;
	left:70px;
	margin-top:-17px;
}
.ukfl {
	position:relative;
	width:24px;
	height:17px;
	background:url(/img/ftrFlags.png) no-repeat;
	background-position:0 0;
	left:70px;
	margin-top:-17px;
}
form label {
	display: inline-block;
	width:150px;
	text-align:left;
	font-weight:bold;
	margin-right:5px;
	vetical-align:top;
	border-bottom:2px dotted #a7a7a7;
}
form input[type=text] {
	width:250px;
	margin-bottom:10px;
}
form input[type=submit] {
	margin-left:155px;
	font-weight:bold;
	background-color:white;
}


.becomenav, .becomenav li {
	margin:0; padding:0;
	list-style: none;
	height: 45px;
}
.becomenav { margin-top: 18px; }
.becomenav li {
	float:left;
}
.becomenav li a {
	background: url(../img/indexbuttons.png) no-repeat 0 0;
	display: block;
	width: 148px;
	height: 45px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}
.becomenav li.med a 	{ background-position: 0 0; }
.becomenav li.dent a 	{ background-position: -148px 0; }
.becomenav li.pharma a	{ background-position: -296px 0; }
.becomenav li.vet a 	{ background-position: -444px 0; }
.becomenav li.premed a 	{ background-position: -592px 0; }
.becomenav li.med a:hover 		{ background-position: 0 100%; }
.becomenav li.dent a:hover 		{ background-position: -148px 100%; }
.becomenav li.pharma a:hover	{ background-position: -296px 100%; }
.becomenav li.vet a:hover 		{ background-position: -444px 100%; }
.becomenav li.premed a:hover 	{ background-position: -592px 100%; }


/* INTRO animation */
@-webkit-keyframes fadein {
    from { opacity: 0; -webkit-transform: scale(2);	}
    to   { opacity: 1; -webkit-transform: scale(1);	}
}
@-moz-keyframes fadein {
    from { opacity: 0; -moz-transform: scale(2); }
    to   { opacity: 1; -moz-transform: scale(1); }
}
@keyframes fadein {
    from { opacity: 0; transform: scale(2);	}
    to   { opacity: 1; transform: scale(1); }
}

@-webkit-keyframes slidein {
    from { opacity: 0; -webkit-transform: translateX(30px); }
    to   { opacity: 1; -webkit-transform: translateX(0);}
}
@-moz-keyframes slidein {
    from { opacity: 0; -moz-transform: translateX(30px); }
    to   { opacity: 1; -moz-transform: translateX(0); }
}
@keyframes slidein {
    from { opacity: 0; transform: translateX(30px);	}
    to   { opacity: 1; transform: translateX(0); }
}

@-webkit-keyframes img0 {
    from { opacity: 0; -webkit-transform: translate(60px,-200px) rotate(10deg) scale(1.5); }
    to   { opacity: 1; -webkit-transform: translate(0) rotate(0) scale(1);}
}
@-moz-keyframes img0 {
    from { opacity: 0; -moz-transform: translate(60px,-200px) rotate(10deg) scale(1.5); }
    to   { opacity: 1; -moz-transform: translate(0) rotate(0) scale(1); }
}
@keyframes img0 {
    from { opacity: 0; transform: translate(60px,-200px) rotate(10deg) scale(1.5);	}
    to   { opacity: 1; transform: translate(0) rotate(0) scale(1); }
}

@-webkit-keyframes img1 {
    from { opacity: 0; -webkit-transform: translate(100px,-50px) rotate(30deg) scale(1.8); }
    to   { opacity: 1; -webkit-transform: translate(0) rotate(10deg) scale(1);}
}
@-moz-keyframes img1 {
    from { opacity: 0; -moz-transform: translate(100px,-50px) rotate(30deg) scale(1.8); }
    to   { opacity: 1; -moz-transform: translate(0) rotate(10deg) scale(1); }
}
@keyframes img1 {
    from { opacity: 0; transform: translate(100px,-50px) rotate(30deg) scale(1.8);	}
    to   { opacity: 1; transform: translate(0) rotate(10deg) scale(1); }
}

@-webkit-keyframes img2 {
    from { opacity: 0; -webkit-transform: translate(100px,-300px) rotate(30deg) scale(2); }
    to   { opacity: 1; -webkit-transform: translate(0) rotate(-5deg) scale(1);}
}
@-moz-keyframes img2 {
    from { opacity: 0; -moz-transform: translate(100px,-300px) rotate(30deg) scale(2); }
    to   { opacity: 1; -moz-transform: translate(0) rotate(-5deg) scale(1); }
}
@keyframes img2 {
    from { opacity: 0; transform: translate(100px,-300px) rotate(30deg) scale(2);	}
    to   { opacity: 1; transform: translate(0) rotate(-5deg) scale(1); }
}

@-webkit-keyframes img3 {
    from { opacity: 0; -webkit-transform: translate(200px,-20px) rotate(20deg) scale(1.5); }
    to   { opacity: 1; -webkit-transform: translate(0) rotate(-10deg) scale(1);}
}
@-moz-keyframes img3 {
    from { opacity: 0; -moz-transform: translate(200px,-20px) rotate(20deg) scale(1.5); }
    to   { opacity: 1; -moz-transform: translate(0) rotate(-10deg) scale(1); }
}
@keyframes img3 {
    from { opacity: 0; transform: translate(200px,-20px) rotate(20deg) scale(1.5);	}
    to   { opacity: 1; transform: translate(0) rotate(-10deg) scale(1); }
}

@-webkit-keyframes img4 {
    from { opacity: 0; -webkit-transform: translate(20px,-200px) rotate(30deg) scale(2); }
    to   { opacity: 1; -webkit-transform: translate(0) rotate(5deg) scale(1);}
}
@-moz-keyframes img4 {
    from { opacity: 0; -moz-transform: translate(20px,-200px) rotate(30deg) scale(2); }
    to   { opacity: 1; -moz-transform: translate(0) rotate(5deg) scale(1); }
}
@keyframes img4 {
    from { opacity: 0; transform: translate(20px,-200px) rotate(30deg) scale(2);	}
    to   { opacity: 1; transform: translate(0) rotate(5deg) scale(1); }
}

@-webkit-keyframes img5 {
    from { opacity: 0; -webkit-transform: translate(100px,-250px) rotate(30deg) scale(2); }
    to   { opacity: 1; -webkit-transform: translate(0) rotate(-11deg) scale(1);}
}
@-moz-keyframes img5 {
    from { opacity: 0; -moz-transform: translate(100px,-250px) rotate(30deg) scale(2); }
    to   { opacity: 1; -moz-transform: translate(0) rotate(-11deg) scale(1); }
}
@keyframes img5 {
    from { opacity: 0; transform: translate(100px,-250px) rotate(30deg) scale(2);	}
    to   { opacity: 1; transform: translate(0) rotate(-11deg) scale(1); }
}

@-webkit-keyframes img6 {
    from { opacity: 0; -webkit-transform: translate(60px,-250px) rotate(30deg) scale(2); }
    to   { opacity: 1; -webkit-transform: translate(0) rotate(5deg) scale(1);}
}
@-moz-keyframes img6 {
    from { opacity: 0; -moz-transform: translate(60px,-250px) rotate(30deg) scale(2); }
    to   { opacity: 1; -moz-transform: translate(0) rotate(5deg) scale(1); }
}
@keyframes img6 {
    from { opacity: 0; transform: translate(60px,-250px) rotate(30deg) scale(2);	}
    to   { opacity: 1; transform: translate(0) rotate(5deg) scale(1); }
}

@-webkit-keyframes img7 {
    from { opacity: 0; -webkit-transform: translate(60px,-200px) rotate(10deg) scale(2); }
    to   { opacity: 1; -webkit-transform: translate(0) rotate(0) scale(1);}
}
@-moz-keyframes img7 {
    from { opacity: 0; -moz-transform: translate(60px,-200px) rotate(10deg) scale(2); }
    to   { opacity: 1; -moz-transform: translate(0) rotate(0) scale(1); }
}
@keyframes img7 {
    from { opacity: 0; transform: translate(60px,-200px) rotate(10deg) scale(2);	}
    to   { opacity: 1; transform: translate(0) rotate(0) scale(1); }
}

#intro {
    position: relative;
    border-radius: 0 0 10px 10px;
    background: url(../img/map.jpg) no-repeat 0 0;
    width: 740px;
    height: 350px;
    overflow: hidden;
    font: normal 19px/1 'Eras Light', Arial, sans-serif;
    color:#fff;
    text-shadow: 0 2px 3px rgba(0,0,0,.4);
}

#intro img {
    border: 3px solid #fff;
    box-shadow: 0 5px 10px -3px rgba(0,0,0,.6);
    position: absolute;
    opacity: 0;
}

#intro ul,
#intro li {
    list-style: none;
    margin:0;
    padding: 0;
}
#intro ul li {
    position: absolute;
}

#intro-words {
    position: absolute;
    top: 80px;
    left: 0px;
    width: 300px;
    margin-left: 200px;
    font-size: 35px;
    line-height: 2em;
    z-index: 99999;
}
#intro-words li {
    width: 400px;
    text-align: center;
    opacity: 0;
}
#intro-words li.active {
    opacity: 1;
    -webkit-animation: fadein 1.5s ease;
    -moz-animation: fadein 1.5s ease;
    animation: fadein 1.5s ease;
}


#intro p {
    position: absolute;
    top: 250px;
    left: 20px;
    font-size: 20px;
    text-shadow: 1px 1px 3px rgba(0,0,0,.8);
}

#intro-words2 {
    position: absolute;
	z-index: 99999;
    top: 275px;
    left: 20px;
    width: 400px;
    font-size: 30px;
    line-height: 1;
    text-shadow: 2px 2px 3px rgba(0,0,0,.5);
}
#intro-words2 li {
    opacity: 0;
}
#intro-words2 li.active {
    opacity: 1;
    -webkit-animation: slidein 1.5s ease;
    -moz-animation: slidein 1.5s ease;
    animation: slidein 1.5s ease;
}

#intro img.active0 {
    opacity: 1;
    left: 370px;
    top: 120px;
    -webkit-animation: img0 1.5s ease;
    -moz-animation: img0 1.5s ease;
    animation: img0 1.5s ease;
}
#intro img.active1 {
    opacity: 1;
    left: 580px;
    top: 12px;
    transform: rotate(10deg);
    -webkit-animation: img1 1.5s ease;
    -moz-animation: img1 1.5s ease;
    animation: img1 1.5s ease;
}
#intro img.active2 {
    opacity: 1;
    left: 480px;
    top: 250px;
    transform: rotate(-5deg);
    -webkit-animation: img2 1.5s ease;
    -moz-animation: img2 1.5s ease;
    animation: img2 1.5s ease;
}
#intro img.active3 {
    opacity: 1;
    left: 440px;
    top: 20px;
    transform: rotate(-10deg);
    -webkit-animation: img3 1.5s ease;
    -moz-animation: img3 1.5s ease;
    animation: img3 1.5s ease;
}
#intro img.active4 {
    opacity: 1;
    left: 500px;
    top: 135px;
    transform: rotate(5deg);
    -webkit-animation: img4 1.5s ease;
    -moz-animation: img4 1.5s ease;
    animation: img4 1.5s ease;
}
#intro img.active5 {
    opacity: 1;
    left: 590px;
    top: 240px;
    transform: rotate(-11deg);
    -webkit-animation: img5 1.5s ease;
    -moz-animation: img5 1.5s ease;
    animation: img5 1.5s ease;
}
#intro img.active6 {
    opacity: 1;
    left: 374px;
    top: 234px;
    transform: rotate(5deg);
    -webkit-animation: img6 1.5s ease;
    -moz-animation: img6 1.5s ease;
    animation: img6 1.5s ease;
}
#intro img.active7 {
    opacity: 1;
    left: 590px;
    top: 130px;
    -webkit-animation: img7 1.5s ease;
    -moz-animation: img7 1.5s ease;
    animation: img7 1.5s ease;
}
